.version.railer_park_madness /* version checker */
{
	color: #000012;
	background-color: #F8B986;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1242px;
	min-height: 2242.79px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 160px 61px 0px 63px;
}

#u22802
{
	z-index: 75;
	overflow: hidden;
	position: fixed;
	top: 35px;
	left: 50%;
	margin-left: -31px;
}

#u22369
{
	z-index: 52;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	position: fixed;
	top: 55px;
	left: 50%;
	margin-left: 534px;
	background: transparent url("../images/vimeo_icon_weiss.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22369
{
	background-image: url('../images/vimeo_icon_weiss_poster_u22119.png');
}

#u22369:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 534px;
	background: transparent url("../images/vimeo_icon_weiss_ausgw.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22369:hover
{
	background-image: url('../images/vimeo_icon_weiss_ausgw_poster_u22137.png');
}

#u22370
{
	z-index: 53;
	width: 20px;
	height: 20px;
	position: fixed;
	top: 55px;
	left: 50%;
	margin-left: 563px;
	background: transparent url("../images/insta_logo_weiss.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22370
{
	background-image: url('../images/insta_logo_weiss_poster_u22125.png');
}

#u22370:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 563px;
	background: transparent url("../images/insta_logo_weiss_ausgw.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22370:hover
{
	background-image: url('../images/insta_logo_weiss_ausgw_poster_u22131.png');
}

#menuu22780
{
	z-index: 54;
	width: 145px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 65px;
	left: 50%;
	margin-left: -582px;
}

#u22781
{
	width: 145px;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22798
{
	width: 145px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u22798:hover
{
	background-color: #FFFFFF;
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u22800-4
{
	width: 145px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u22798:hover #u22800-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u22798.MuseMenuActive #u22800-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u22798:hover #u22800-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22798.MuseMenuActive #u22800-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u22782
{
	width: 144px;
	background-color: transparent;
	top: 24px;
}

#u22783
{
	width: 130px;
	background-color: transparent;
	padding-left: 14px;
	position: relative;
}

#u22783:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u22794
{
	width: 130px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u22796-4
{
	width: 122px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u22794:hover #u22796-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22794:hover #u22796-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22791,#u22784
{
	width: 130px;
	background-color: transparent;
	position: relative;
}

#u22785
{
	width: 130px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u22794:hover,#u22785:hover
{
	background-color: #FFFFFF;
	width: 130px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u22786-4
{
	width: 122px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u22794.MuseMenuActive #u22796-4,#u22785:hover #u22786-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22785.MuseMenuActive #u22786-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22785:hover #u22786-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22794.MuseMenuActive #u22796-4 p,#u22785.MuseMenuActive #u22786-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u22368
{
	z-index: 51;
	width: 25px;
	height: 2px;
	background-color: #FFFFFF;
	position: fixed;
	top: 86px;
	left: 50%;
	margin-left: -582px;
}

#u7803
{
	z-index: 2;
	width: 1017px;
	min-height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 112px;
	position: relative;
}

#pu7802-4
{
	width: 0.01px;
	padding-bottom: 156px;
	margin-top: -365px;
}

#u7802-4
{
	z-index: 33;
	width: 107px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	letter-spacing: 7px;
	font-size: 18px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,-1,1,0,38,70);
	-ms-transform: matrix(0,-1,1,0,38,70);
	transform: matrix(0,-1,1,0,38,70);
	position: fixed;
	top: 414px;
	left: 50%;
	margin-left: -657px;
}

#pamphletu7785
{
	z-index: 37;
	width: 0.01px;
	height: 107px;
	padding-bottom: 38px;
	position: fixed;
	top: 376px;
	left: 50%;
	margin-left: -616px;
}

#u7788
{
	position: absolute;
	width: 278px;
	left: 33px;
}

#u7788popup
{
	z-index: 38;
}

#u7789
{
	z-index: 39;
	width: 278px;
	height: 145px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/disenchanted-high.gif") no-repeat center center;
	background-size: cover;
}

#u7794
{
	z-index: 40;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
}

#u7795
{
	position: absolute;
	width: 18px;
	height: 67px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u7795
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7795:hover
{
	border-style: none;
	border-color: transparent;
	width: 18px;
	height: 67px;
	min-height: 0px;
	margin: 0px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#pamphletu7805
{
	z-index: 46;
	width: 0.01px;
	height: 99px;
	padding-bottom: 57px;
	position: fixed;
	top: 369px;
	left: 50%;
	margin-left: 305px;
}

#u7808
{
	position: absolute;
	width: 278px;
}

#u7808popup
{
	z-index: 47;
}

#u7809
{
	z-index: 48;
	width: 278px;
	height: 156px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/thunder%20monkeys-high.gif") no-repeat center center;
	background-size: contain;
}

#u7810
{
	z-index: 49;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 296px;
}

#u7811
{
	position: absolute;
	width: 18px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u7795:hover,.ie #u7811
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7811:hover
{
	border-style: none;
	border-color: transparent;
	width: 18px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
}

.ie #u7811:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7801-4
{
	z-index: 42;
	width: 60px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	letter-spacing: 7px;
	font-size: 18px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,1,-1,0,46,-14);
	-ms-transform: matrix(0,1,-1,0,46,-14);
	transform: matrix(0,1,-1,0,46,-14);
	position: fixed;
	top: 433px;
	left: 50%;
	margin-left: 576px;
}

#u7796-6
{
	z-index: 3;
	width: 666px;
	min-height: 115px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-style: italic;
	margin-left: 37px;
	margin-top: 77px;
	position: relative;
}

#u7796-2
{
	font-size: 30px;
	line-height: 36px;
	letter-spacing: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
}

#u7796-4
{
	font-size: 22px;
	line-height: 26px;
	letter-spacing: 7px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#u8223-5
{
	z-index: 17;
	display: block;
	vertical-align: top;
	margin-left: 79px;
	margin-top: 66px;
	position: relative;
}

#ppu8199
{
	width: 0.01px;
	margin-left: 111px;
	margin-top: 49px;
}

#pu8199
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u8199
{
	z-index: 9;
	width: 648px;
	background-color: transparent;
	position: relative;
}

#u8217
{
	z-index: 15;
	width: 574px;
	background-color: transparent;
	margin-left: 74px;
	margin-top: 92px;
	position: relative;
}

#u8217_clip
{
	overflow: hidden;
	width: 574px;
	height: 340px;
}

#u8217_img
{
	margin-top: -43px;
}

#u8205
{
	z-index: 11;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 740px;
}

#pu8224
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 92px;
}

#u8224
{
	z-index: 22;
	width: 528px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
}

#pu8211
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 620px;
}

#u8211
{
	z-index: 13;
	width: 546px;
	background-color: transparent;
	position: relative;
}

#u8533-9
{
	z-index: 24;
	width: 515px;
	min-height: 50px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	text-align: right;
	letter-spacing: 3px;
	font-size: 9px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	margin-left: 31px;
	margin-top: 128px;
	position: relative;
}

#u8533-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8533
{
	font-size: 17px;
	letter-spacing: 2px;
	vertical-align: -4px;
	line-height: 0px;
}

#u8533-3,#u8533-5
{
	font-weight: 700;
	line-height: 11px;
}

#u8533-2,#u8533-4,#u8533-6
{
	line-height: 11px;
}

body
{
	position: relative;
	min-width: 1366px;
}

#page .verticalspacer
{
	clear: both;
}

